<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<link rel="stylesheet" href="style.css">
	</head>
	<body>

		<!-- navbar -->
        <nav class="nav d-flex justify-content-center bg-primary">
            <a class="nav-link text-decoration-none text-white" href="#">Home</a>
            <a class="nav-link text-decoration-none text-white" href="#">About Me</a>
            <a class="nav-link text-decoration-none text-white" href="#">Projects</a>
        </nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="d-flex align-items-center justify-content-center flex-column m-3">
			<img 
            class="w-25 rounded-circle mb-3"
            src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
			<div>
				<h1 class="text-center mx-5 border-bottom border-primary w-75">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-justify w-75 mx-5 px-5 mt-4">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-flex justify-content-center bg-secondary p-5">
                <section class="bg-dark text-center mx-4 px-3 py-4">
                    <img
                    class="mb-3"
                    width="350" 
                    src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                    <h3 class="text-white mb-3">My First Project</h3>
                    <p class="text-white font-weight-normal">A simple project made in HTML</p>
                </section>
                <section class="bg-dark text-center mx-4 px-3 py-4">
                    <img
                    class="mb-3"
                    width="350" 
                    src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                    <h3 class="text-white mb-3">My Second Project</h3>
                    <p class="text-white font-weight-normal">A simple project made from CSS</p>
                </section>
                <section class="bg-dark text-center mx-4 px-3 py-4">
                    <img
                    class="mb-3"
                    width="350" 
                    src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                    <h3 class="text-white mb-3">My Third Project</h3>
                    <p class="text-white font-weight-normal">A simple project made from Bootstrap</p>
                </section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary p-3 text-center">
			<p class="text-white m-0">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>